package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenetechnicalpatrimonyPK;
import com.qsoft.rs.sincoar.dto.TgenetechnicalpatrimonyPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenetechnicalpatrimonyPKMapper {

    TgenetechnicalpatrimonyPKMapper INSTANCE = Mappers.getMapper(TgenetechnicalpatrimonyPKMapper.class);

    TgenetechnicalpatrimonyPK getEntidad(TgenetechnicalpatrimonyPKDTO tgenetechnicalpatrimonyPK);

    TgenetechnicalpatrimonyPKDTO getDto(TgenetechnicalpatrimonyPK tgenetechnicalpatrimonyPK);

}